LET e=exp(1)
PRINT "part1"
FOR i=1 TO 16
   LET n=10^i
   LET x=(1+1/n)^n
   PRINT n,x,x-e
NEXT i
PRINT "part2"
FOR i=1 TO 53
   LET n=2^i
   LET x=(1+1/n)^n
   PRINT n,x,x-e
NEXT i 
END
! Q. Why the results goes away from e as n increases in Part 2,
!    though the results aproaches e as n increases in Part 1.
! A. That is because (1+1/n) can not be accurately represented in decimal in Part 2.
!    If this program is executed in the binary mode, different results shall occur.

